{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Libros Details</h5>
	   <label>
	   		Nombre: </label> {{ object.nombre }} <br>
	   <label>
	   		Autor:
	   </label>{{ object.autor }} <br>
		<label>
			Paginas:
		</label>{{ object.paginas }} <br>
		<label>
			Cantidad: 
		</label>{{ object.cantidad }} <br>
		<label>
			Electrónico: 
		</label>{{ object.electronico }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}